Description

It would be nice if we could use the nice empty space in the top-most header bar to make site-wide announcements.  I can currently

do this by modifying app/views/layouts/base.rhtml and hard-coding my message in, but it would be better to be able to change this on

the fly from the Settings screen.

History

#1 - 2011-01-26 02:07 - innate ideas

This would be a nice feature to announce system maintenance or major changes.

#2 - 2011-02-23 02:59 - Jean-Baptiste Barth

- Category set to Plugin Request

I think this would be a perfect candidate for a tiny plugin, does anybody have some spare time to provide an example ? We can add a hook in or

before top_menu if needed, but a javascript move would be OK for now in my opinion.

#3 - 2015-02-07 23:34 - Tobias Fischer

I know this ticket is quite old, but it's exactly what my Maintenance Mode Plugin is doing...

I suggest this ticket can be closed...

#4 - 2015-03-05 05:00 - Toshi MARUYAMA

- Status changed from New to Closed

Tobias Fischer wrote:

I know this ticket is quite old, but it's exactly what my Maintenance Mode Plugin is doing...

I suggest this ticket can be closed...

 Thank you.

I have closed because category is "Plugin Request".
